package gov.va.med.esr.mvc.model;


public interface ServiceDataWrapper {	
	public Object getServiceData();
	public void setServiceData(Object serviceData);
	
	public void activateNoDataMessage(Object[] args);
}
